/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package dia4g3java;

import java.util.ArrayList;

/**
 *
 * @author acc_local
 */
public class Main {


    private static void carga_datos(Sucursal suc){

            // Ademas de crear las cuentas y los titulares de las mismas le
            // cargamos un importe inicial y a una fecha de inicio.


            ArrayList<Producto> AP=new ArrayList<Producto>();
            Producto p1=new CuentaCorriente();
            p1.setNumeroProducto("20984002161000015263");
            p1.setNombreCliente("Julian Martinez Morillas");

            AP.add(p1);

            Producto p2=new CuentaCorriente();
            p2.setNumeroProducto("20984002181000015264");
            p2.setNombreCliente("Javier Alvarez Cejudo");
            AP.add(p2);

            Producto p3=new CuentaCorriente();
            p3.setNumeroProducto("20984002141000015265");
            p3.setNombreCliente("Martin Rivas Nistal");
            AP.add(p3);

            Producto p4=new CuentaCorriente();
            p4.setNumeroProducto("20984002131000015266");
            p4.setNombreCliente("Alicia Rivas Cano");
            AP.add(p4);

            Producto p5=new CuentaCorriente();
            p5.setNumeroProducto("20984002151000015267");
            p5.setNombreCliente("Julia Morente Castro");
            AP.add(p5);

            Producto p6=new CuentaCorriente();
            p6.setNumeroProducto("20984002181000015268");
            p6.setNombreCliente("Antonio Recio Odon");
            AP.add(p6);

            Producto p7=new CuentaCorriente();
            p7.setNumeroProducto("20984002191000015269");
            p7.setNombreCliente("Luisa Fernandez Ruiz");
            AP.add(p7);

            Producto p8=new CuentaCorriente();
            p8.setNumeroProducto("20984002141000015270");
            p8.setNombreCliente("Antonio Martin Ares");
            AP.add(p8);

            Producto p9=new CuentaCorriente();
            p9.setNumeroProducto("20984002151000015271");
            p9.setNombreCliente("Gabriel Mercado Condal");
            AP.add(p9);

            Producto p10=new CuentaCorriente();
            p10.setNumeroProducto("20984002181000015272");
            p10.setNombreCliente("Pedro Villar Torres");
            AP.add(p10);

            Producto p11=new CuentaCorriente();
            p11.setNumeroProducto("20984002171000015273");
            p11.setNombreCliente("Maria Castilla Ramos");
            AP.add(p11);

            Producto p12=new CuentaCorriente();
            p12.setNumeroProducto("20984002131000015274");
            p12.setNombreCliente("Isabel Torres Ruiz");
            AP.add(p12);

            Producto p13=new CuentaCorriente();
            p13.setNumeroProducto("20984002181000015275");
            p13.setNombreCliente("Ana Castro Cano");
            AP.add(p13);

            Producto p14=new CuentaCorriente();
            p14.setNumeroProducto("20984002171000015276");
            p14.setNombreCliente("Luis Canseco Roldan");
            AP.add(p14);

            Producto p15=new CuentaCorriente();
            p15.setNumeroProducto("20984002181000015277");
            p15.setNombreCliente("Olivia Martinez Fernandez");
            AP.add(p15);

            Producto p16=new CuentaCorriente();
            p16.setNumeroProducto("20981001242000024145");
            p16.setNombreCliente("Universidad de Huelva");
            AP.add(p16);

            Producto p17=new CuentaCorriente();
            p17.setNumeroProducto("20981003821540005128");
            p17.setNombreCliente("TELEFONICA DE ESPANA, S.A.U.");
            AP.add(p17);
 
            Producto p18=new CuentaCorriente();
            p18.setNumeroProducto("20980002210007125226");
            p18.setNombreCliente("Telefónica Moviles");
            AP.add(p18);
 
            Producto p19=new CuentaCorriente();
            p19.setNumeroProducto("20980002260000564814");
            p19.setNombreCliente("Canal Satelite Digital, SL");
            AP.add(p19);
 
            Producto p20=new CuentaCorriente();
            p20.setNumeroProducto("20980003410000425188");
            p20.setNombreCliente("ENDESA ENERGIA XXI, S.L.");
            AP.add(p20);
 
            Producto p21=new CuentaCorriente();
            p21.setNumeroProducto("20980005620000954125");
            p21.setNombreCliente("El Corte Inglés");
            AP.add(p21);
 
            suc.setProducto(AP);
}






    public static void main(String args[]){
        Sucursal suc=new Sucursal();

        carga_datos(suc);

       // new jfrmRemesaCargos(suc).setVisible(true);
       
        new jfrm_AtencionCliente(suc).setVisible(true);

    }
    

}
